body {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.clearBoth {
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
}
.back {
  float: left;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.footer2 {
  width: 100%;
  background-color: #2b2b2b;
}
.footer3 {
  width: 100%;
  background-color: #fff;
}
.container {
  width: 1280px;
  max-width: 1180px;
  margin: 0 auto;
}
.copyright {
  font-size: 12px;
  color: #ffffff;
  margin: 0 0 50px 71px;
}
.footer-logo {
  display: block;
  width: 200px;
  margin: 10px auto;
}
.footer-columns {
  width: 33%;
  overflow: hidden;
  margin: 0;
  padding: 0;
  color: #fff;
}
.footer-image {
  max-height: 40px;
  margin: auto 20px;
}
/* unvisited link */
.footer-columns a:link {
  color: white;
}
/* visited link */
.footer-columns a:visited {
  color: white;
}
/* mouse over link */
.footer-columns a:hover {
  color: #ccc;
}
/* selected link */
.footer-columns a:active {
  color: white;
}
.OUR-PARTNERS {
  font-size: 50px;
  color: #393939;
}
.pt100 {
  padding-top: 60px;
}
.pb100 {
  padding-bottom: 60px;
}